Subject: Re: [PATCH] guilt: Make sure the commit time is increasing

From: [email-masked]
Date: Tue, 6 Jul 2010 14:57:45 -0400

On Tue, Jul 06, 2010 at 01:29:54PM -0400, [email-masked] wrote:
> 
> And we're touching +1+1min.  I'll fix it up before applying.
> 

Yup, I forgot to take the "+ 60" out.  Thanks for catching that.

					- Ted